<!doctype html>
<html lang="en">
 <head>
  <link rel="stylesheet" type="text/css" href="./style.css" />
 </head>
 <body>
  <div class="container">
   <header>
    <img class="logo" src="./img/logo.png" />
   </header>
   <div class="basic-wrapper">
    <div class="page-title-area">
     <div class="flex-full">
      <p>Ⅰ. 진단서요약</p>
      <h2>1. 금융건강진단 결과요약 </h2>
     </div>
     <span class="header-page-number"><b>3</b>/4</span>
    </div>
    <div class="list-double-line">
     <div class="list-line">
      <h3>생애 금융자산</h3>
      <div class="table-form">
       <h4 class="table-header">자산</h4>
       <ul class="table-list">
        <li>
         <p class="unit">총 자산</p>
         <span class="sum">155,515,000원</span>
        </li>
        <li>
         <p class="unit">순 자산</p>
         <span class="sum">155,515,000원</span>
        </li>
        <li>
         <p class="unit">총 저축</p>
         <span class="sum">155,515,000원</span>
        </li>
        <li>
         <p class="unit">총 대출</p>
         <span class="sum">155,515,000원</span>
        </li>
       </ul>
      </div>
      <div class="table-form">
       <h4 class="table-header">수지</h4>
       <ul class="table-list">
        <li>
         <p class="unit">총 소득</p>
         <span class="sum">155,515,000원</span>
        </li>
        <li>
         <p class="unit">총 소비</p>
         <span class="sum">155,515,000원</span>
        </li>
       </ul>
      </div>
     </div>
     <div class="list-line">
      <h3>생애 금융지표</h3>
      <div class="table-form">
       <ul class="table-list">
        <li>
         <p class="unit">주거래 금융기관</p>
         <span class="sum">국민은행</span>
        </li>
        <li>
         <p class="unit">거래 금융기관</p>
         <span class="sum">5 개</span>
        </li>
        <li>
         <p class="unit">보유 통장</p>
         <span class="sum">10 개</span>
        </li>
        <li>
         <p class="unit">보유 대출건수</p>
         <span class="sum">3 건</span>
        </li>
       </ul>
      </div>
     </div>
    </div>
  </div>
 </body>
</html>
